<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>My LWC App</title>
        <style>
            * {
                margin: 0;
                padding: 0;
            }

            html {
                font-family: Helvetica, sans-serif;
                font-size: 16px;
                height: 100%;
            }

            body {
                background-color: whitesmoke;
                color: black;
                height: 100%;
                line-height: 1.25;
            }
        </style>
        <meta name="viewport" content="width=device-width,initial-scale=1" />
        <link rel="shortcut icon" href="/resources/favicon.ico" />
    </head>
    <body>
        <div id="main"></div>
    </body>
</html>
